.right_menu .content-list,
.right_menu .content-list label,
.right_menu .content-list input,
.right_menu .content-list textarea {
	margin: 0;
	font-size: 12px;
}
.right_menu .content-list input,
.right_menu .content-list textarea {
	width: 90%;
	padding: 3px 5px;
}
.right_menu .content-list li {
	margin-bottom: 5px;
}